### Hierarchy

- WeakSetConstructor

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new WeakSetConstructor<T>(values?: ReadonlyArray<T> | null): WeakSet<T>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:85

  #### Type parameters

  - #### T: object

  #### Parameters

  - ##### Optional values: ReadonlyArray<T> | null

  #### Returns WeakSet<T>

## Properties

### prototype

prototype: WeakSet<object>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:87

Generated using TypeDoc